Firmware 4.21 DEX rilasciato!

La notizia era nell’area già da qualche tempo, un nuovo firmware 4.21 DEX è stato rilasciato in rete durante la notte scorsa. Si tratta di un firmware modificato con funzioni diverse e correzioni di bug. Il firmware DEX è compatibile con tutti le console debug. Con tale firmware sarà ora possibile avviare giochi che richiedono 4.21 per partire, come Darksider 2.

Di seguito la changelog.

Changelog firmware DEX 4.21
Core OS
  • emer_init.self
  • lv0
  • lv1.self
  • lv2_kernel.self
dev_flash

ps1emu

  • ps1_emu.self
  • ps1_netemu.self
  • ps1_newemu.self

ps2emu

  • ps2_emu.self

pspemu

  • psp_emulator.self
  • psp_translator.self
  • releasePEmuCoreLib.sprx

sysexternal

  • libadec.sprx
  • libadec2.sprx
  • libadec_internal.sprx
  • libfiber.sprx
  • libhttp.sprx
  • liblv2coredump.sprx
  • libmedi.sprx
  • libsail.sprx
  • libsail_rec.sprx
  • libspurs_jq.sprx
  • libsre.sprx
  • libsync2.sprx
  • libvdec.sprx

Sysinternal

  • sys_agent.self
  • sys_audio.self
  • sys_init_osd.self
  • sys_tsma.self

vshmodule

  • avc2_text_plugin.sprx
  • explore_category_friend.sprx
  • explore_plugin.sprx
  • explore_plugin_np.sprx
  • friendim_plugin.sprx
  • friendml_plugin.sprx
  • friendtrophy_plugin.sprx
  • hknw_plugin.sprx
  • libvideoSubsystem.sprx
  • msmw2.sprx
  • profile_plugin.sprx
  • rec_plugin.sprx
  • videodownloader_plugin.sprx
  • vsh.self
  • x3_mdimp10.sprx
  • x3_mdimp7.sprx
Download firmware 4.21 DEX—->LINK
Enjoy!
(Visited 32 times, 1 visits today)

27 commenti

    1. è un firmware per console DEX/DEBUG (le debug sono le console da sviluppatori, le CEX o retail sono quelle che troviamo in tutti i normali negozi). Serve per far partire, a chi ha convertito la propria console in DEX, i giochi che richiedono firmware 4.21

    1. le debug sono le console da sviluppatori, le CEX o retail sono quelle che troviamo in tutti i normali negozi… tu hai sicuramente una retail…. 😉

    1. ma hai 4.21 CEX??? Se si hai bisogno di un flasher per eseguire il downgrade…. qui si sta parlano di console convertite in DEX….

      1. In ogni caso possedendo una cech-3004 che ha di base un ofw 3.60 non è ancora possibile fare nulla anche con un hardware per il downgrade, giusto? thx

  1. per fare partire i giochi su qusto fw 4.21dex ci vuole il metodo che si trova in questo forum o posso farli partire diretamente da multiman

  2. Scusate ma con la debug il dex si aggiorna come farei con il cex sulla retail?cioé cartella ps3 update e inserisco il .pup?

  3. chiedo scusa , io ho il 4.21 OFW installato, avevo il 3.55 ofw , e avevo passato a 3.55 CFW KMEAW , adesso senza il e3-flasher, come posso fare downgrade a 3.55 ?

  4. Salve, la versione dex 4.21 riesce a lanciare anche tutti i giochi che richiedono i firmware precedenti equindi anche i giochi che girano solo su true blue??
    grazie

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *